<article class="content" itemscope itemtype="http://schema.org/Article">
    <header class="visuallyhidden">
        <h1 itemprop="headline">#NOM_SITE_SPIP</h1>
        [<div itemprop="description">(#DESCRIPTIF_SITE_SPIP)</div>]
    </header>
    <div class="conten-main">
        #SET{exclus,#ARRAY}
        <BOUCLE_art(ARTICLES){par hasard}{0,1}>
            <INCLURE{fond=inclure/article/hero,id_article,env,ajax} />
            #SET{exclus,#LISTE{#ID_ARTICLE}}
        </BOUCLE_art>
        <section class="section actu">
          <div class="headline">
            <h2 class="title">Dernières publications</h2>
          </div>
          <INCLURE{fond=inclure/article/liste,class='liste long articles',articles_exclus=#GET{exclus},env,ajax} />
        </section>
    </div>
</article>
